<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [hackWeight](./bitburner.gangtaskstats.hackweight.md)

## GangTaskStats.hackWeight property

Hacking skill impact on task scaling

**Signature:**

```typescript
hackWeight: number;
```
